<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  <display-name>Archetype Created Web Application</display-name>
  
  <servlet>
  	<servlet-name>LoggerDemoServlet</servlet-name>
  	<display-name>LoggerDemoServlet</display-name>
  	<description>LoggerDemoServlet</description>
  	<servlet-class>com.javahonk.servlet.LoggerDemoServlet</servlet-class>  	
  </servlet>
  
  <servlet-mapping>
  	<servlet-name>LoggerDemoServlet</servlet-name>
  	<url-pattern>/LoggerDemoServlet</url-pattern>
  </servlet-mapping>
  
</web-app>
